
/*
CSS Structure
CSS Grid by cssgrid.co
-------------------------------------------------------------
01. Normalise
02. Fonts
03. Header + Menu + Footer
04. Website Styles
05. Mobile, below 767 width
-------------------------------------------------------------
*/

/* 01. Normalise */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
body {
	width:100%;
	margin:0 auto;
	font-family:'muliregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
	background-color:#fff;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
/* 02. Fonts */
@font-face {
    font-family: 'mulisemibold_italic';
    src: url('../fonts/muli-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/muli-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulilight';
    src: url('../fonts/muli-light-webfont.woff2') format('woff2'),
         url('../fonts/muli-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulisemibold';
    src: url('../fonts/muli-semibold-webfont.woff2') format('woff2'),
         url('../fonts/muli-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliregular';
    src: url('../fonts/muli-regular-webfont.woff2') format('woff2'),
         url('../fonts/muli-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliextrabold';
    src: url('../fonts/muli-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/muli-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* 03. Header + Menu + Footer */
.header {
	position:fixed;
	width:auto;
	top:0;
	left:0;
	right:0;
	height:134px;
	background-color:#000000;
	margin:0 auto;
	z-index:1;
}
.logo-toshiba-header {
	font-family:'muliregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	position:absolute;
	top:55px;
	right:58px;
	width:124px;
}
.logo-toshiba-header a {
	display:block;
	width:100%;
	height:100%;
}
.nav-center .nav {
	float:none;
	margin:0 auto;
	text-align:left;
	display:block;
}
.nav {
	padding-top:48px;
	padding-left:56px;
	z-index:2;
	display:inline-block;
}
ul.nav-buttons {
	list-style:none;
}
ul.nav-buttons li {
	text-align:left;
	display:inline-block;
	padding-right:40px;
}
ul.nav-buttons li a {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	display:inline-block;
	text-decoration:none;
	line-height:40px;
	padding-left:10px;
	padding-right:10px;
}
ul.nav-buttons li a span {
	padding-bottom:2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
ul.nav-buttons li a:hover span,
ul.nav-buttons li a.on span {
	border-bottom-color: #fff;
}
ul li.button-second {
	display:none;
}

/* 04. Website Styles */
.wrapper, a, a img, .nav, .nav-off, .line-nav-1, .line-nav-2, .line-nav-3, .line-nav-4, .logo, ul.nav-buttons li a span {
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
}

.button-download a,
.button-compare a {
	-o-transition:0s;
	-ms-transition:0s;
	-moz-transition:0s;
	-webkit-transition:0s;
	transition:0s;
}


a {
	text-decoration:none;
	outline:0;
	color:#74797e;
}
img,
img a {
	font-size:14px;
	color:#999;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	margin-bottom:-4px;
}
.wrapper {
	width:100%;
	height:100%;
	position:absolute;
}
.max-width {
	max-width:1240px;
	margin:0 auto;
}
.max-width-wider {
	max-width:1320px;
	margin:0 auto;
}
.sections-before-nav {
	z-index:2;
	position:relative;
}
.content-full {
	width:100%;
	min-height:100%;
	position:relative;
}
.height-full {
	height:100%;
	position:absolute;
}
.content-auto {
	width:100%;
	min-height:10px;
	height:auto;
	position:relative;
}
.half {
	width:50%;
}
.z1 {
	z-index:1;
}
.z2 {
	z-index:2;
}
.z3 {
	position:relative;
	z-index:3;
}
.space-nav {
	width:100%;
	height:134px;
	background-color:#cc0000;
	position:relative;
	display:block;
}
.padding-box2 {
	padding:40px;
	padding-bottom:130px;
}
.padding-box3 {
	padding:54px;
}
.padding-box4 {
	padding:110px;
}
.padding-box5 {
	padding:40px;
	padding-bottom:60px;
}
.padding-box6 {
	padding-top:60px;
	padding-bottom:60px;
	padding-left:20px;
	padding-right:0;
}
.padding-box6 h5 {
	padding-left:20px;
	padding-right:20px;
}
.padding-box7 {
	padding:60px;
	padding-right:0;
	padding-bottom:110px;
}
.padding-box8 {
	padding:60px;
	padding-bottom:100px;
	padding-left:0;
}
.padding-box9 {
	padding:40px;
}
.padding-box10 {
	padding:60px;
	padding-bottom:110px;
}
.padding-box11 {
	padding:60px;
}
.padding-box12 {
	padding:60px;
}
.padding-box13 {
	padding:60px;
}
.padding-footer {
	padding:80px;
}
.logo-toshiba {
	padding:70px;
	width:165px;
	height:auto;
}
.heading {
	width:100%;
	position:absolute;
	text-align:center;
	top:46%;
}
h1 {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:28px;
	color:#231f20;
	line-height:46px;
	letter-spacing:3px;
	text-transform:uppercase;
	padding-left:70px;
}
h2 {
	font-family:'mulisemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:23px;
	line-height:30px;
	max-width:580px;
	margin:0 auto;
	padding-top:4px;
	padding-bottom:24px;
}
h3 {
	font-family:'muliregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	line-height:30px;
	margin:0 auto;
}
h4 {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	line-height:20px;
	letter-spacing:1px;
	text-transform:uppercase;
	padding-bottom:26px;
}
h5 {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	line-height:30px;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align:center;
	padding-bottom:80px;
}
.thunderbolt-img {
	width:110px;
	float:left;
	padding-right:20px;
}
.thunderbolt-txt {
	font-family:'mulisemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	line-height:24px;
	padding-top:40px;
	padding-right:20px;
	margin-left:130px;
}
.thunderbolt p {
	padding-left:14%;
	padding-right:40px;
	margin-bottom:14px;
	font-size:14px;
	line-height:24px;
}
p a {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#000;
}

sup {
	vertical-align: baseline;
	position: relative;
	top:-0.6em;
	font-size:9px;
}

.toshiba-x20 img {
	bottom:0;
	position:absolute;
}
.cover {
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center;
}
.bg-gradient {
	background-color:#fff;
	background-image: url(../images/bg-tint.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
}
.bg-gradient-bot {
	background-color:#fff;
	background-image: url(../images/bg-tint3.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
}
.bg-window {
	background-color:#fff;
	background-image: url(../images/bg-window.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
}
.bg-gradient-top {
	position:absolute;
	width:100%;
	height:140px;
	top:0;
	left:0;
	background-image: url(../images/bg-top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-size:60px;
	-moz-background-size:60px;
}
.bg-gradient-bottom {
	position:absolute;
	width:100%;
	height:140px;
	bottom:0;
	left:0;
	background-image: url(../images/bg-bottom.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-size:60px;
	-moz-background-size:60px;
}
.logo-x20 {
	width:215px;
	padding-bottom:30px;
}
.logo-x20-right {
	width:100%;
	text-align:right;
	padding-bottom:40px;
}
.padd-right {
	margin-right:50px;
}
.padd-right2 {
	margin-right:10%;
}
.padd-right3 {
	margin-right:13%;
}
.logo-x20-right img {
	text-align:right;
	width:170px;
}
.box-white {
	padding:40px;
	text-align:center;
	margin:0 auto;
	max-width:750px;
	background-color:rgba(255,255,255,0.8);
}
.laptop img {
	width:55%;
	padding-bottom:50px;
}
.laptop p {
	font-size:13px;
	line-height:22px;
	padding-left:20px;
	padding-right:20px;
}
.button-download {
	width:100%;
	margin:0 auto;
	text-align:center;
	padding-top:50px;
}
.button-download a {
	margin:0 auto;
	width:210px;
	height:63px;
	display:block;
	background-image: url(../images/icon-download.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:210px;
	-moz-background-size:210px;
}
.button-download a:hover {
	background-position: left -63px;
}
.graphic-overlay {
	position:relative;
	display:block;
	overflow:hidden;
	margin-top:100px;
}
.graphic-overlay-content {
	position:absolute;
	top:0;
	bottom:0;
	left:69%;
	right:0;
}
.graphic-overlay-content-top {
	position:absolute;
	top:0;
	left:0;
	right:0;
	text-align:center;
	display:block;
}
.graphic-overlay-content-top span {
	font-family:'mulisemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	line-height:26px;
	display:inline-block;
	max-width:260px;
}
.graphic-overlay-content-mob span {
	font-family:'mulisemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:22px;
	line-height:26px;
}
.graphic-overlay-content-bottom {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
	display:block;
}
.graphic-overlay-content p,
.graphic-overlay-content-mob p {
	font-size:13px;
	line-height:22px;
	margin-top:8px;
}
.image-corner {
	width:100%;
	height:150px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	background-image: url(../images/toshiba-x20-view4.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:2000px;
	-moz-background-size:2000px;
}
.image-corner-tablet {
	width:44%;
	position:absolute;
	top:0;
	right:0;
	margin-top:-8%;
	max-width:730px;
}
img.core {
	width:90px;
	float:left;
	margin-right:10px;
}
.stats p {
	font-size:19px;
	line-height:28px;
	margin-bottom:14px;
	padding-right:20px;
}
.stats p strong {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.image-overlay {
	width:100%;
	margin-top:-28%;
	padding-bottom:70px;
}
.paragraph-padding p {
	padding-right:10%;
}
.padding-top {
	padding-top:50px;
}
.bg-white {
	background-color:#fff;
}
.padding-top-text {
	padding-top:20%;
}
.prices {
	text-align:center;
	padding-top:50px;
}
.icon-warranty {
	width:140px;
	height:auto;
	float:left;
	padding-right:30px;
}
.price {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:21px;
	letter-spacing:2px;
	text-transform:uppercase;
	padding-top:46px;
	padding-bottom:24px;
}
.prices.no-padd,
.price.no-padd {
	padding-top:0;
	margin-top:0;
}
.details {
	color:#666;
	font-size:14px;
	line-height:22px;
}
.details a {
	color:#333;
}
.button-compare {
	width:100%;
	height:62px;
	text-align:center;
	padding-top:36px;
}
.button-compare a {
	width:356px;
	height:62px;
	margin:0 auto;
	display:block;
	background-image: url(../images/button-compare.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:356px;
	-moz-background-size:356px;
}
.button-compare a:hover {
	background-position: left -64px;
}
.reliability {
	font-family:'mulisemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	text-transform:uppercase;
	text-align:center;
	width:158px;
	line-height:54px;
	float:left;
	background-image: url(../images/border.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:158px;
	-moz-background-size:158px;
}
.reliability.no-float {
	float:none;
	padding-left:0;
	margin-left:0;
	margin-bottom:100px;
}
.security.no-float {
	float:none;
	padding-left:0;
	margin-left:0;
	margin-bottom:60px;
}
.reliability span {
	padding-top:2px;
	display:block;
}
.reliability {
	margin-left:40px;
}
.security {
	font-family:'mulisemibold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	width:158px;
	line-height:54px;
	float:left;
	background-image: url(../images/border-white.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:158px;
	-moz-background-size:158px;
}
.security span {
	padding-top:2px;
	display:block;
}
h1.txt-white {
	color:#fff;
}
.stats-small p {
	font-size:15px;
	line-height:25px;
	margin-bottom:12px;
	padding-right:20px;
}
.stats-small ul {
	padding-left:20px;
}
.stats-small ul li {
	font-size:15px;
	line-height:25px;
	margin-bottom:14px;
	padding-right:20px;
}
.text-centered {
	text-align:center;
}
.text-right {
	text-align:right;
}
.text-left,
.text-left h2 {
	text-align:left;
}
.text-left h2 {
	text-align:left;
	margin:0;
	max-width:1000px;
}
.text-left h2.padd-top {
	padding-top:30px;
}
.padd-top {
	padding-top:30px;
}
.padd-top2 {
	padding-top:40px;
}
.padding-left-right {
	width:60%;
	padding-left:12%;
	max-width:1000px;
}
.max {
	max-width:700px;
}
.bg-flipped {
	background-image: url(../images/toshiba-x20-flipped.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:1750px;
	-moz-background-size:1750px;
}
.bg-blue {
	background-color:#0e8bc6;
	background-image: url(../images/bg-blue.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
}
.image-face {
	background-image: url(../images/toshiba-x20-face.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:1900px;
	-moz-background-size:1900px;
}
.image-laptop-left {
	background-image: url(../images/toshiba-x20-laptop-left.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:1600px;
	-moz-background-size:1600px;
}
.box-white2 {
	background-color:#fff;
	padding:44px;
	width:84%;
}
.text-left h1 {
	text-align:left;
	margin:0;
	padding:0;
	font-size:22px;
	line-height:30px;
	letter-spacing:2px;
	padding-bottom:30px;
	max-width:560px;
}
.text-h1 {
	text-align:right;
	max-width:400px;
	float:right;
	padding-right:130px;
}
.text-h1 h1 {
	text-align:right;
	margin:0;
	padding:0;
	font-size:22px;
	line-height:30px;
	letter-spacing:2px;
	padding-bottom:40px;
}
.icon-line {
	width:50%;
	text-align:center;
	margin:0 auto;
}
.bg-chip {
	background-image: url(../images/bg-chip.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-color:#6a9be1;
}
.bg-white-left {
	background-color:rgba(255,255,255,0.8);
	width:97%;
}
.bg-white-right {
	background-color:rgba(255,255,255,0.8);
	width:97%;
	margin-left:3%;
}
.box-inner {
	padding:50px;
}
.logo-microsoft-intel {
	width:90%;
	max-width:344px;
	padding-bottom:30px;
}
.box-grey {
	background-color:#f5f5f6;
	padding:40px;
	text-align:center;
	max-width:400px;
	margin:0 auto;
}
.title-grey {
	font-family:'mulisemibold_italic', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:24px;
	line-height:34px;
	color:#373c41;
	padding-bottom:20px;
}
.quote-by {
	line-height:24px;
}
.quote-by strong {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.toshiba-x20-view-flat {
	padding-top:60px;
}
.bg-man {
	background-image: url(../images/bg-man.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-color:#3b4455;
}
.text-white {
	color:#fff;
}
.padd-left {
	padding-left:10%;
}
.logo-toshiba-right {
	width:100%;
	text-align:right;
	padding-top:60px;
}
.logo-toshiba-right img {
	width:220px;
	padding-right:40px;
}
.bg-gradient2 {
	background-color:#fff;
	background-image: url(../images/bg-tint2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
}
.laptop-left {
	max-width:250px;
}
.laptop-right {
	text-align:right;
	width:100%;
}
.laptop-right img {
	text-align:right;
	max-width:250px;
}
.footer {
	font-size:12px;
	color:#fff;
	background-color:#1a1a1a;
}
.footer span {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	display:block;
	padding-bottom:20px;
}
.footer a {
	padding-bottom:1px;
	color:#808080;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #808080;
}
.footer ul {
	padding-right:20px;
	list-style:none;
	margin-bottom:6px;
	line-height:20px;
}
.footer ul li {
	margin-bottom:10px;
}

.footer a:hover {
	color:#fff;
	border-bottom-color: #fff;
}
.icon-youtube {
	width:34px;
	padding-bottom:30px;
}
.icon-youtube a {
	border:0;
}
.waypoint {
	padding-top:65px;
	margin-top:-65px;
}
.paddmore {
	width:50%;
	height:140px;
}


.cc {
	background-color:#ccc;
}
.dd {
	background-color:#999;
}
.d4 {
	background-color:#dd4;
}
.d9 {
	background-color:#dd9;
}
.ee {
	background-color:#666;
}

.desktop {
	display:block;
}
.mobile {
	display:none;
}



@media screen and (max-width: 1300px) {

.header {
	height:80px;
}
.logo-toshiba-header {
	top:28px;
	right:20px;
}
.nav {
	padding-top:20px;
	padding-left:20px;
}
ul.nav-buttons li {
	padding-right:2px;
}
.waypoint {
	padding-top:30px;
	margin-top:-30px;
}
.bg-gradient-bot {
	background-color:#fff;
	background-image: url(../images/bg-tint.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
}
.thunderbolt-img {
	float:none;
	padding-bottom:0;
}
.thunderbolt-txt {
	padding-top:0;
	margin-top:0;
	margin-left:0;
}

}

@media screen and (min-width: 767px) and (max-width: 1200px) {

.image-corner {
	display:none;
}
.padding-box2 {
	padding:40px;
	padding-bottom:60px;
}
.padding-box3 {
	padding:50px;
}
.padding-box4 {
	padding:40px;
}
.padding-box5 {
	padding:50px;
	padding-bottom:60px;
}
.padding-box6 {
	padding:50px;
	padding-left:10px;
	padding-right:0;
}
.padding-box7 {
	padding:50px;
	padding-right:0;
	padding-bottom:110px;
}
.padding-box8 {
	padding:50px;
	padding-bottom:100px;
	padding-left:0;
}
.padding-box9 {
	padding:40px;
}
.padding-box10 {
	padding:50px;
	padding-bottom:110px;
}
.padding-box11 {
	padding:50px;
}
.padding-box12 {
	padding:50px;
}
.padding-box13 {
	padding:50px;
}
.padding-footer {
	padding:50px;
}
.logo-toshiba {
	padding:70px;
	width:165px;
	height:auto;
}
.graphic-overlay-content {
	left:60%;
}
.box-white2 {
	padding:30px;
	width:90%;
}
.text-h1 {
	padding-left:20px;
}
.box-inner {
	padding:30px;
}
.stats p {
	font-size:17px;
	line-height:26px;
	margin-bottom:12px;
	padding-right:20px;
}


}

@media screen and (max-width: 1100px) {

li a.button-first {
	display:none!important;
}
.nav {
	padding-top:20px;
	padding-left:10px;
}

}


/* 05. Mobile, below 767 width */
@media screen and (min-width: 0px) and (max-width: 767px) {

.desktop {
	display:none;
}
.mobile {
	display:block;
}
.waypoint {
	padding-top:40px;
	margin-top:-40px;
}
.logo-toshiba-header {
	font-family:'muliregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	position:absolute;
	top:30px;
	left:20px;
	right:auto;
	width:124px;
}

.navclosed {
	color:transparent;
	display:block;
	width:60px;
	height:60px;
	position:absolute;
	top:10px;
	z-index:5;
	cursor:pointer;
	right:10px;
}
.navclosed a {
	color:transparent;
	display:block;
	width:100%;
	height:100%;
}
.line-nav-1,
.line-nav-2,
.line-nav-3,
.line-nav-4 {
	width:32px;
	height:1px;
	position:absolute;
	background-color:#fff;
}
.line-nav-1 {
	top:20px;
	left:14px;
}
.line-nav-4 {
	top:38px;
	left:14px;
}
.line-nav-2,
.line-nav-3 {
	top:29px;
	left:14px;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.line-nav-2-open {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.line-nav-3-open {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.line-nav-1-open,
.line-nav-4-open {
	opacity:0;
}
.nav-off {
	top:0;
	bottom:0;
	left:auto;
	right:auto;
	position:fixed;
	opacity:0;
	background-color:#000;
}
.nav-on {
	top:0;
	bottom:0;
	left:auto;
	right:auto;
	position:fixed;
	opacity:1;
	background-color:#000;
}
.nav {
	position:absolute;
	width:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.nav-center .nav-off {
	right:-310px;
	width:280px;
}
.nav-center .nav-on {
	right:0;
	width:100%;
}
ul.nav-buttons {
	padding-top:30px;
	text-align:center;
	margin-top:80px;
	overflow-x:hidden;
	overflow-y:auto;
}
ul.nav-buttons li {
	text-align:center;
	display:block;
	padding-bottom:10px;
}
ul.nav-buttons li a {
	display:block;
	text-decoration:none;
	line-height:40px;
}
.button-second {
	padding-top:20px;
	padding-bottom:40px;
	margin-bottom:20px;
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
}
.content-full {
	width:100%;
	min-height:1%;
	position:relative;
}
.height-full {
	height:auto;
	position:relative;
}
.logo-toshiba {
	padding:40px;
	width:135px;
	margin:0 auto;
}
.heading {
	position:relative;
	width:100%;
	bottom:auto;
}
h1 {
	text-align:center;
	font-size:15px;
	line-height:23px;
	letter-spacing:2px;
	text-transform:uppercase;
	padding:20px;
}
h2 {
	font-size:20px;
	line-height:26px;
	padding-bottom:20px;
}
h3 {
	font-size:16px;
	line-height:24px;
}
h4 {
	font-size:13px;
	letter-spacing:1px;
	padding-bottom:20px;
}
h5 {
	font-family:'muliextrabold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:18px;
	line-height:24px;
	letter-spacing:1px;
	text-align:left;
	padding-bottom:30px;
}

.toshiba-x20 img {
	bottom:auto;
	position:relative;
}
.padding-box2 {
	padding:20px;
	padding-bottom:20px;
}
.padding-box3 {
	padding:20px;
	padding-bottom:30px;
}
.padding-box4 {
	padding:20px;
	padding-bottom:30px;
}
.padding-box5 {
	padding:20px;
	padding-bottom:30px;
}
.padding-box6 {
	padding:20px;
	padding-right:0;
}
.padding-box7 {
	padding:20px;
	padding-right:0;
	padding-bottom:20px;
}
.padding-box8 {
	padding:20px;
	padding-bottom:20px;
	padding-left:0;
}
.padding-box9 {
	padding:20px;
}
.padding-box10 {
	padding:20px;
	padding-bottom:20px;
}
.padding-box11 {
	padding:20px;
}
.padding-box12 {
	padding:20px;
	padding-bottom:350px;
}
.padding-box13 {
	padding:30px;
}
.padding-footer {
	padding:20px;
}
.box-white {
	padding:20px;
}
.padding-mobile {
	padding-bottom:30px;
}
.thunderbolt-txt {
	font-size:18px;
	line-height:22px;
	padding-top:30px;
	padding-right:10px;
}
.thunderbolt p {
	padding-left:0;
	padding-right:0;
}
.graphic-mobile {
	padding-bottom:30px;
}
.stats p {
	font-size:14px;
	line-height:22px;
}
.stats-small h1 {
	letter-spacing:1px;
	font-size:20px;
	line-height:24px;
}
.padding-top,
.padding-top-text {
	padding-top:0;
}
.icon-warranty {
	float:none;
}
.price {
	letter-spacing:1px;
	text-align:left;
	font-size:16px;
	line-height:22px;
	padding-bottom:10px;
}
.details {
	text-align:left;
}
.button-compare-mobile {
	width:100%;
	text-align:center;
	margin:0 auto;
	padding-top:20px;
}
.button-compare-mobile img {
	max-width:270px;
}
.padding-left-right {
	padding:0;
	width:94%;
}
.padding-box6 h5 {
	padding-right:20px;
}
.bg-flipped {
	background-image:none;
}
.box-white2 {
	padding:20px;
	width:auto;
	margin-right:20px;
}
.text-left h2.padd-top {
	padding-top:10px;
}
.text-h1 {
	text-align:left;
	max-width:800px;
	float:none;
	padding-right:0;
}
.text-h1 h1 {
	text-align:left;
	font-size:18px;
	line-height:24px;
	letter-spacing:1px;
	padding-left:20px;
	padding-bottom:20px;
}
.padding-mobile-sides {
	padding-top:20px;
	padding-left:20px;
}
.padd-right2,
.padd-right3 {
	margin-right:0;
}
.image-angled {
	padding-left:30px;
	padding-bottom:30px;
}
.bg-white-left,
.bg-white-right {
	width:auto;
	margin-left:0;
}
.bg-white-left {
	margin-bottom:20px;
}
.box-inner {
	padding:20px;
}
.box-grey {
	text-align:left;
	padding:20px;
}
.title-grey {
	font-size:22px;
	line-height:30px;
}
.padding-mobile-sml {
	padding-bottom:20px;
}
.padd-left {
	padding-left:0;
}
.bg-man {
	background-image: url(../images/bg-man-mobile.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-color:#3b4455;
}
.text-left h1 {
	padding-bottom:20px;
}
.details {
	color:#4d4d4d;
}
.padding-box6 h5 {
	padding-left:0;
	padding-right:20px;
}
.image-laptop-left,
.image-face {
	background-image:none;
}
.reliability {
	float:none;
	margin-left:0;
	margin-bottom:20px;
}
.security {
	margin-bottom:20px;
}
.efficiency {
	margin-left:20px;
}
.security.no-float-mob {
	float:none;
	margin-bottom:20px;
}


}
